{
 "145": {
  "b": 140,
  "url": "https://www.komipo.co.kr/kor/content/197/main.do?mnCd=FN100305",
  "tabs": [
   {
    "label": "에너지월드 소개",
    "href": "/kor/content/197/main.do?mnCd=FN10030501",
    "current": true
   },
   {
    "label": "견학신청·관람정보",
    "href": "/kor/content/201/main.do?mnCd=FN10030503",
    "current": false
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 2
 },
 "146": {
  "b": 141,
  "url": "https://www.komipo.co.kr/kor/content/201/main.do?mnCd=FN10030503",
  "tabs": [
   {
    "label": "에너지월드 소개",
    "href": "/kor/content/197/main.do?mnCd=FN10030501",
    "current": false
   },
   {
    "label": "견학신청·관람정보",
    "href": "/kor/content/201/main.do?mnCd=FN10030503",
    "current": true
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 2
 },
 "148": {
  "b": 143,
  "url": "https://www.komipo.co.kr/kor/content/476/main.do?mnCd=FN101501",
  "tabs": [
   {
    "label": "KOMIPO ENERGEUM 소개",
    "href": "/kor/content/476/main.do?mnCd=FN10150101",
    "current": true
   },
   {
    "label": "견학신청·관람정보",
    "href": "/kor/content/477/main.do?mnCd=FN10150102",
    "current": false
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 2
 },
 "149": {
  "b": 144,
  "url": "https://www.komipo.co.kr/kor/content/477/main.do?mnCd=FN10150102",
  "tabs": [
   {
    "label": "KOMIPO ENERGEUM 소개",
    "href": "/kor/content/476/main.do?mnCd=FN10150101",
    "current": false
   },
   {
    "label": "견학신청·관람정보",
    "href": "/kor/content/477/main.do?mnCd=FN10150102",
    "current": true
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 2
 },
 "177": {
  "b": 172,
  "url": "https://www.komipo.co.kr/esg/content/382/main.do?mnCd=ESG030301",
  "tabs": [
   {
    "label": "인권경영헌장",
    "href": "/esg/content/382/main.do?mnCd=ESG03030101",
    "current": true
   },
   {
    "label": "인권경영 추진방향",
    "href": "/esg/content/417/main.do?mnCd=ESG03030102",
    "current": false
   },
   {
    "label": "인권경영 위원회",
    "href": "/esg/content/393/main.do?mnCd=ESG03030103",
    "current": false
   },
   {
    "label": "인권경영 위원회 활동",
    "href": "/esg/board/BRD_000095/boardMain.do?mnCd=ESG03030104",
    "current": false
   },
   {
    "label": "인권경영 추진조직",
    "href": "/esg/content/418/main.do?mnCd=ESG03030105",
    "current": false
   },
   {
    "label": "협력사 행동규범",
    "href": "/esg/content/520/main.do?mnCd=ESG03030106",
    "current": false
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 6
 },
 "178": {
  "b": 173,
  "url": "https://www.komipo.co.kr/esg/content/417/main.do?mnCd=ESG03030102",
  "tabs": [
   {
    "label": "인권경영헌장",
    "href": "/esg/content/382/main.do?mnCd=ESG03030101",
    "current": false
   },
   {
    "label": "인권경영 추진방향",
    "href": "/esg/content/417/main.do?mnCd=ESG03030102",
    "current": true
   },
   {
    "label": "인권경영 위원회",
    "href": "/esg/content/393/main.do?mnCd=ESG03030103",
    "current": false
   },
   {
    "label": "인권경영 위원회 활동",
    "href": "/esg/board/BRD_000095/boardMain.do?mnCd=ESG03030104",
    "current": false
   },
   {
    "label": "인권경영 추진조직",
    "href": "/esg/content/418/main.do?mnCd=ESG03030105",
    "current": false
   },
   {
    "label": "협력사 행동규범",
    "href": "/esg/content/520/main.do?mnCd=ESG03030106",
    "current": false
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 6
 },
 "179": {
  "b": 174,
  "url": "https://www.komipo.co.kr/esg/content/393/main.do?mnCd=ESG03030103",
  "tabs": [
   {
    "label": "인권경영헌장",
    "href": "/esg/content/382/main.do?mnCd=ESG03030101",
    "current": false
   },
   {
    "label": "인권경영 추진방향",
    "href": "/esg/content/417/main.do?mnCd=ESG03030102",
    "current": false
   },
   {
    "label": "인권경영 위원회",
    "href": "/esg/content/393/main.do?mnCd=ESG03030103",
    "current": true
   },
   {
    "label": "인권경영 위원회 활동",
    "href": "/esg/board/BRD_000095/boardMain.do?mnCd=ESG03030104",
    "current": false
   },
   {
    "label": "인권경영 추진조직",
    "href": "/esg/content/418/main.do?mnCd=ESG03030105",
    "current": false
   },
   {
    "label": "협력사 행동규범",
    "href": "/esg/content/520/main.do?mnCd=ESG03030106",
    "current": false
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 6
 },
 "180": {
  "b": 175,
  "url": "https://www.komipo.co.kr/esg/board/BRD_000095/boardMain.do?mnCd=ESG03030104",
  "tabs": [
   {
    "label": "인권경영헌장",
    "href": "/esg/content/382/main.do?mnCd=ESG03030101",
    "current": false
   },
   {
    "label": "인권경영 추진방향",
    "href": "/esg/content/417/main.do?mnCd=ESG03030102",
    "current": false
   },
   {
    "label": "인권경영 위원회",
    "href": "/esg/content/393/main.do?mnCd=ESG03030103",
    "current": false
   },
   {
    "label": "인권경영 위원회 활동",
    "href": "/esg/board/BRD_000095/boardMain.do?mnCd=ESG03030104",
    "current": true
   },
   {
    "label": "인권경영 추진조직",
    "href": "/esg/content/418/main.do?mnCd=ESG03030105",
    "current": false
   },
   {
    "label": "협력사 행동규범",
    "href": "/esg/content/520/main.do?mnCd=ESG03030106",
    "current": false
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 6
 },
 "181": {
  "b": 176,
  "url": "https://www.komipo.co.kr/esg/content/418/main.do?mnCd=ESG03030105",
  "tabs": [
   {
    "label": "인권경영헌장",
    "href": "/esg/content/382/main.do?mnCd=ESG03030101",
    "current": false
   },
   {
    "label": "인권경영 추진방향",
    "href": "/esg/content/417/main.do?mnCd=ESG03030102",
    "current": false
   },
   {
    "label": "인권경영 위원회",
    "href": "/esg/content/393/main.do?mnCd=ESG03030103",
    "current": false
   },
   {
    "label": "인권경영 위원회 활동",
    "href": "/esg/board/BRD_000095/boardMain.do?mnCd=ESG03030104",
    "current": false
   },
   {
    "label": "인권경영 추진조직",
    "href": "/esg/content/418/main.do?mnCd=ESG03030105",
    "current": true
   },
   {
    "label": "협력사 행동규범",
    "href": "/esg/content/520/main.do?mnCd=ESG03030106",
    "current": false
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 6
 },
 "182": {
  "b": 177,
  "url": "https://www.komipo.co.kr/esg/content/520/main.do?mnCd=ESG03030106",
  "tabs": [
   {
    "label": "인권경영헌장",
    "href": "/esg/content/382/main.do?mnCd=ESG03030101",
    "current": false
   },
   {
    "label": "인권경영 추진방향",
    "href": "/esg/content/417/main.do?mnCd=ESG03030102",
    "current": false
   },
   {
    "label": "인권경영 위원회",
    "href": "/esg/content/393/main.do?mnCd=ESG03030103",
    "current": false
   },
   {
    "label": "인권경영 위원회 활동",
    "href": "/esg/board/BRD_000095/boardMain.do?mnCd=ESG03030104",
    "current": false
   },
   {
    "label": "인권경영 추진조직",
    "href": "/esg/content/418/main.do?mnCd=ESG03030105",
    "current": false
   },
   {
    "label": "협력사 행동규범",
    "href": "/esg/content/520/main.do?mnCd=ESG03030106",
    "current": true
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 6
 },
 "183": {
  "b": 178,
  "url": "https://www.komipo.co.kr/esg/board/BRD_000116/boardMain.do?mnCd=ESG030302",
  "tabs": [
   {
    "label": "인권경영 보도자료",
    "href": "/esg/board/BRD_000116/boardMain.do?mnCd=ESG03030201",
    "current": true
   },
   {
    "label": "월간 인권소식지",
    "href": "/esg/board/BRD_000117/boardMain.do?mnCd=ESG03030202",
    "current": false
   },
   {
    "label": "전사 캠페인",
    "href": "/esg/board/BRD_000096/boardMain.do?mnCd=ESG03030203",
    "current": false
   }
  ],
  "same_url": false,
  "missing_count": 3,
  "n_tabs": 3
 },
 "184": {
  "b": 179,
  "url": "https://www.komipo.co.kr/esg/board/BRD_000120/boardMain.do?mnCd=ESG030303",
  "tabs": [
   {
    "label": "영상자료",
    "href": "/esg/board/BRD_000120/boardMain.do?mnCd=ESG03030301",
    "current": true
   },
   {
    "label": "인권공모전",
    "href": "/esg/board/BRD_000115/boardMain.do?mnCd=ESG03030302",
    "current": false
   },
   {
    "label": "인권경영 자료공유",
    "href": "/esg/board/BRD_000097/boardMain.do?mnCd=ESG03030303",
    "current": false
   }
  ],
  "same_url": false,
  "missing_count": 3,
  "n_tabs": 3
 },
 "186": {
  "b": 181,
  "url": "https://www.komipo.co.kr/esg/content/122/main.do?mnCd=ESG030501",
  "tabs": [
   {
    "label": "안전보건 소개",
    "href": "/esg/content/122/main.do?mnCd=ESG03050101",
    "current": true
   },
   {
    "label": "안전조직",
    "href": "/esg/content/492/main.do?mnCd=ESG03050104",
    "current": false
   },
   {
    "label": "안전보건 경영방침",
    "href": "/esg/content/503/main.do?mnCd=ESG03050102",
    "current": false
   },
   {
    "label": "안전보건 시스템인증현황",
    "href": "/esg/board/BRD_000132/boardMain.do?mnCd=ESG03050103",
    "current": false
   },
   {
    "label": "안전보건 게시판",
    "href": "/esg/board/BRD_000130/boardMain.do?mnCd=ESG03050105",
    "current": false
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 5
 },
 "187": {
  "b": 182,
  "url": "https://www.komipo.co.kr/esg/content/492/main.do?mnCd=ESG03050104",
  "tabs": [
   {
    "label": "안전보건 소개",
    "href": "/esg/content/122/main.do?mnCd=ESG03050101",
    "current": false
   },
   {
    "label": "안전조직",
    "href": "/esg/content/492/main.do?mnCd=ESG03050104",
    "current": true
   },
   {
    "label": "안전보건 경영방침",
    "href": "/esg/content/503/main.do?mnCd=ESG03050102",
    "current": false
   },
   {
    "label": "안전보건 시스템인증현황",
    "href": "/esg/board/BRD_000132/boardMain.do?mnCd=ESG03050103",
    "current": false
   },
   {
    "label": "안전보건 게시판",
    "href": "/esg/board/BRD_000130/boardMain.do?mnCd=ESG03050105",
    "current": false
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 5
 },
 "188": {
  "b": 183,
  "url": "https://www.komipo.co.kr/esg/content/503/main.do?mnCd=ESG03050102",
  "tabs": [
   {
    "label": "안전보건 소개",
    "href": "/esg/content/122/main.do?mnCd=ESG03050101",
    "current": false
   },
   {
    "label": "안전조직",
    "href": "/esg/content/492/main.do?mnCd=ESG03050104",
    "current": false
   },
   {
    "label": "안전보건 경영방침",
    "href": "/esg/content/503/main.do?mnCd=ESG03050102",
    "current": true
   },
   {
    "label": "안전보건 시스템인증현황",
    "href": "/esg/board/BRD_000132/boardMain.do?mnCd=ESG03050103",
    "current": false
   },
   {
    "label": "안전보건 게시판",
    "href": "/esg/board/BRD_000130/boardMain.do?mnCd=ESG03050105",
    "current": false
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 5
 },
 "189": {
  "b": 184,
  "url": "https://www.komipo.co.kr/esg/board/BRD_000132/boardMain.do?mnCd=ESG03050103",
  "tabs": [
   {
    "label": "안전보건 소개",
    "href": "/esg/content/122/main.do?mnCd=ESG03050101",
    "current": false
   },
   {
    "label": "안전조직",
    "href": "/esg/content/492/main.do?mnCd=ESG03050104",
    "current": false
   },
   {
    "label": "안전보건 경영방침",
    "href": "/esg/content/503/main.do?mnCd=ESG03050102",
    "current": false
   },
   {
    "label": "안전보건 시스템인증현황",
    "href": "/esg/board/BRD_000132/boardMain.do?mnCd=ESG03050103",
    "current": true
   },
   {
    "label": "안전보건 게시판",
    "href": "/esg/board/BRD_000130/boardMain.do?mnCd=ESG03050105",
    "current": false
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 5
 },
 "190": {
  "b": 185,
  "url": "https://www.komipo.co.kr/esg/board/BRD_000130/boardMain.do?mnCd=ESG03050105",
  "tabs": [
   {
    "label": "안전보건 소개",
    "href": "/esg/content/122/main.do?mnCd=ESG03050101",
    "current": false
   },
   {
    "label": "안전조직",
    "href": "/esg/content/492/main.do?mnCd=ESG03050104",
    "current": false
   },
   {
    "label": "안전보건 경영방침",
    "href": "/esg/content/503/main.do?mnCd=ESG03050102",
    "current": false
   },
   {
    "label": "안전보건 시스템인증현황",
    "href": "/esg/board/BRD_000132/boardMain.do?mnCd=ESG03050103",
    "current": false
   },
   {
    "label": "안전보건 게시판",
    "href": "/esg/board/BRD_000130/boardMain.do?mnCd=ESG03050105",
    "current": true
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 5
 },
 "191": {
  "b": 186,
  "url": "https://www.komipo.co.kr/esg/content/502/main.do?mnCd=ESG030506",
  "tabs": [
   {
    "label": "위험작업 거부권",
    "href": "/esg/content/502/main.do?mnCd=ESG03050601",
    "current": true
   },
   {
    "label": "안전리콜제도",
    "href": "/esg/content/504/main.do?mnCd=ESG03050602",
    "current": false
   },
   {
    "label": "안전장비대여제도",
    "href": "/esg/content/505/main.do?mnCd=ESG03050603",
    "current": false
   },
   {
    "label": "안전보건경영시스템 인증 취득지원제도",
    "href": "/esg/content/506/main.do?mnCd=ESG03050604",
    "current": false
   },
   {
    "label": "안전신고",
    "href": "https://safety.komipo.co.kr:8410/cmsmain.do?scode=App&pcode=loginF",
    "current": false
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 5
 },
 "192": {
  "b": 187,
  "url": "https://www.komipo.co.kr/esg/content/504/main.do?mnCd=ESG03050602",
  "tabs": [
   {
    "label": "위험작업 거부권",
    "href": "/esg/content/502/main.do?mnCd=ESG03050601",
    "current": false
   },
   {
    "label": "안전리콜제도",
    "href": "/esg/content/504/main.do?mnCd=ESG03050602",
    "current": true
   },
   {
    "label": "안전장비대여제도",
    "href": "/esg/content/505/main.do?mnCd=ESG03050603",
    "current": false
   },
   {
    "label": "안전보건경영시스템 인증 취득지원제도",
    "href": "/esg/content/506/main.do?mnCd=ESG03050604",
    "current": false
   },
   {
    "label": "안전신고",
    "href": "https://safety.komipo.co.kr:8410/cmsmain.do?scode=App&pcode=loginF",
    "current": false
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 5
 },
 "193": {
  "b": 188,
  "url": "https://www.komipo.co.kr/esg/content/505/main.do?mnCd=ESG03050603",
  "tabs": [
   {
    "label": "위험작업 거부권",
    "href": "/esg/content/502/main.do?mnCd=ESG03050601",
    "current": false
   },
   {
    "label": "안전리콜제도",
    "href": "/esg/content/504/main.do?mnCd=ESG03050602",
    "current": false
   },
   {
    "label": "안전장비대여제도",
    "href": "/esg/content/505/main.do?mnCd=ESG03050603",
    "current": true
   },
   {
    "label": "안전보건경영시스템 인증 취득지원제도",
    "href": "/esg/content/506/main.do?mnCd=ESG03050604",
    "current": false
   },
   {
    "label": "안전신고",
    "href": "https://safety.komipo.co.kr:8410/cmsmain.do?scode=App&pcode=loginF",
    "current": false
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 5
 },
 "194": {
  "b": 189,
  "url": "https://www.komipo.co.kr/esg/content/506/main.do?mnCd=ESG03050604",
  "tabs": [
   {
    "label": "위험작업 거부권",
    "href": "/esg/content/502/main.do?mnCd=ESG03050601",
    "current": false
   },
   {
    "label": "안전리콜제도",
    "href": "/esg/content/504/main.do?mnCd=ESG03050602",
    "current": false
   },
   {
    "label": "안전장비대여제도",
    "href": "/esg/content/505/main.do?mnCd=ESG03050603",
    "current": false
   },
   {
    "label": "안전보건경영시스템 인증 취득지원제도",
    "href": "/esg/content/506/main.do?mnCd=ESG03050604",
    "current": true
   },
   {
    "label": "안전신고",
    "href": "https://safety.komipo.co.kr:8410/cmsmain.do?scode=App&pcode=loginF",
    "current": false
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 5
 },
 "197": {
  "b": 192,
  "url": "https://www.komipo.co.kr/esg/content/404/main.do?mnCd=ESG040102",
  "tabs": [
   {
    "label": "운영현황",
    "href": "/esg/content/404/main.do?mnCd=ESG04010201",
    "current": true
   },
   {
    "label": "연도별보기",
    "href": "/esg/content/405/main.do?mnCd=ESG04010202",
    "current": false
   },
   {
    "label": "회의록 다운로드",
    "href": "/esg/board/BRD_000001/boardMain.do?mnCd=ESG04010203",
    "current": false
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 3
 },
 "198": {
  "b": 193,
  "url": "https://www.komipo.co.kr/esg/content/405/main.do?mnCd=ESG04010202",
  "tabs": [
   {
    "label": "운영현황",
    "href": "/esg/content/404/main.do?mnCd=ESG04010201",
    "current": false
   },
   {
    "label": "연도별보기",
    "href": "/esg/content/405/main.do?mnCd=ESG04010202",
    "current": true
   },
   {
    "label": "회의록 다운로드",
    "href": "/esg/board/BRD_000001/boardMain.do?mnCd=ESG04010203",
    "current": false
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 3
 },
 "199": {
  "b": 194,
  "url": "https://www.komipo.co.kr/esg/board/BRD_000001/boardMain.do?mnCd=ESG04010203",
  "tabs": [
   {
    "label": "운영현황",
    "href": "/esg/content/404/main.do?mnCd=ESG04010201",
    "current": false
   },
   {
    "label": "연도별보기",
    "href": "/esg/content/405/main.do?mnCd=ESG04010202",
    "current": false
   },
   {
    "label": "회의록 다운로드",
    "href": "/esg/board/BRD_000001/boardMain.do?mnCd=ESG04010203",
    "current": true
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 3
 },
 "201": {
  "b": 196,
  "url": "https://www.komipo.co.kr/esg/content/116/main.do?mnCd=ESG040201",
  "tabs": [
   {
    "label": "윤리규범",
    "href": "/esg/content/116/main.do?mnCd=ESG04020101",
    "current": true
   },
   {
    "label": "윤리경영체계",
    "href": "/esg/content/114/main.do?mnCd=ESG04020102",
    "current": false
   },
   {
    "label": "추진조직",
    "href": "/esg/content/115/main.do?mnCd=ESG04020103",
    "current": false
   },
   {
    "label": "윤리경영 연도별 추진내역",
    "href": "/esg/content/118/main.do?mnCd=ESG04020104",
    "current": false
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 4
 },
 "202": {
  "b": 197,
  "url": "https://www.komipo.co.kr/esg/content/114/main.do?mnCd=ESG04020102",
  "tabs": [
   {
    "label": "윤리규범",
    "href": "/esg/content/116/main.do?mnCd=ESG04020101",
    "current": false
   },
   {
    "label": "윤리경영체계",
    "href": "/esg/content/114/main.do?mnCd=ESG04020102",
    "current": true
   },
   {
    "label": "추진조직",
    "href": "/esg/content/115/main.do?mnCd=ESG04020103",
    "current": false
   },
   {
    "label": "윤리경영 연도별 추진내역",
    "href": "/esg/content/118/main.do?mnCd=ESG04020104",
    "current": false
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 4
 },
 "203": {
  "b": 198,
  "url": "https://www.komipo.co.kr/esg/content/115/main.do?mnCd=ESG04020103",
  "tabs": [
   {
    "label": "윤리규범",
    "href": "/esg/content/116/main.do?mnCd=ESG04020101",
    "current": false
   },
   {
    "label": "윤리경영체계",
    "href": "/esg/content/114/main.do?mnCd=ESG04020102",
    "current": false
   },
   {
    "label": "추진조직",
    "href": "/esg/content/115/main.do?mnCd=ESG04020103",
    "current": true
   },
   {
    "label": "윤리경영 연도별 추진내역",
    "href": "/esg/content/118/main.do?mnCd=ESG04020104",
    "current": false
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 4
 },
 "204": {
  "b": 199,
  "url": "https://www.komipo.co.kr/esg/content/118/main.do?mnCd=ESG04020104",
  "tabs": [
   {
    "label": "윤리규범",
    "href": "/esg/content/116/main.do?mnCd=ESG04020101",
    "current": false
   },
   {
    "label": "윤리경영체계",
    "href": "/esg/content/114/main.do?mnCd=ESG04020102",
    "current": false
   },
   {
    "label": "추진조직",
    "href": "/esg/content/115/main.do?mnCd=ESG04020103",
    "current": false
   },
   {
    "label": "윤리경영 연도별 추진내역",
    "href": "/esg/content/118/main.do?mnCd=ESG04020104",
    "current": true
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 4
 },
 "205": {
  "b": 200,
  "url": "https://www.komipo.co.kr/esg/content/119/main.do?mnCd=ESG040202",
  "tabs": [
   {
    "label": "안내",
    "href": "/esg/content/119/main.do?mnCd=ESG04020201",
    "current": true
   },
   {
    "label": "위원소개",
    "href": "/esg/content/120/main.do?mnCd=ESG04020202",
    "current": false
   },
   {
    "label": "청렴옴부즈만",
    "href": "/esg/board/BRD_000014/boardMain.do?mnCd=ESG04020203",
    "current": false
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 3
 },
 "206": {
  "b": 201,
  "url": "https://www.komipo.co.kr/esg/content/120/main.do?mnCd=ESG04020202",
  "tabs": [
   {
    "label": "안내",
    "href": "/esg/content/119/main.do?mnCd=ESG04020201",
    "current": false
   },
   {
    "label": "위원소개",
    "href": "/esg/content/120/main.do?mnCd=ESG04020202",
    "current": true
   },
   {
    "label": "청렴옴부즈만",
    "href": "/esg/board/BRD_000014/boardMain.do?mnCd=ESG04020203",
    "current": false
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 3
 },
 "207": {
  "b": 202,
  "url": "https://www.komipo.co.kr/esg/board/BRD_000014/boardMain.do?mnCd=ESG04020203",
  "tabs": [
   {
    "label": "안내",
    "href": "/esg/content/119/main.do?mnCd=ESG04020201",
    "current": false
   },
   {
    "label": "위원소개",
    "href": "/esg/content/120/main.do?mnCd=ESG04020202",
    "current": false
   },
   {
    "label": "청렴옴부즈만",
    "href": "/esg/board/BRD_000014/boardMain.do?mnCd=ESG04020203",
    "current": true
   }
  ],
  "same_url": false,
  "missing_count": 1,
  "n_tabs": 3
 },
 "208": {
  "b": 203,
  "url": "https://www.komipo.co.kr/esg/board/BRD_000015/boardMain.do?mnCd=ESG040203",
  "tabs": [
   {
    "label": "윤리경영 확산활동",
    "href": "/esg/board/BRD_000015/boardMain.do?mnCd=ESG04020301",
    "current": true
   },
   {
    "label": "확산활동 및 자료실",
    "href": "/esg/board/BRD_000093/boardMain.do?mnCd=ESG04020302",
    "current": false
   }
  ],
  "same_url": false,
  "missing_count": 2,
  "n_tabs": 2
 }
}